﻿@font-face {
    font-family: 'OpenSansLight';
    src: url('../font/OpenSans-Light-webfont.eot');
    src: url('../font/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Light-webfont.woff') format('woff'),
         url('../font/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('../font/OpenSans-LightItalic-webfont.eot');
    src: url('../font/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('../font/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('../font/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../font/OpenSans-Regular-webfont.eot');
    src: url('../font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Regular-webfont.woff') format('woff'),
         url('../font/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('../font/OpenSans-Italic-webfont.eot');
    src: url('../font/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Italic-webfont.woff') format('woff'),
         url('../font/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../font/OpenSans-Semibold-webfont.eot');
    src: url('../font/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../font/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('../font/OpenSans-SemiboldItalic-webfont.eot');
    src: url('../font/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('../font/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('../font/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('../font/OpenSans-Bold-webfont.eot');
    src: url('../font/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Bold-webfont.woff') format('woff'),
         url('../font/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('../font/OpenSans-BoldItalic-webfont.eot');
    src: url('../font/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('../font/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('../font/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('../font/OpenSans-ExtraBold-webfont.eot');
    src: url('../font/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../font/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../font/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtraboldItalic';
    src: url('../font/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('../font/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('../font/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('../font/OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
.button {
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
  	margin: 0 auto;
  	font-size: 15px;
  	padding: 7px 15px;
  	display: inline-block;
  	background-color: #A5977B;
	border:0px;
  	color: #fff;
  	-webkit-transition: all 0.3s ease-in-out;
  	-moz-transition: all 0.3s ease-in-out;
  	transition: all 0.3s ease-in-out;
	cursor:pointer;
}
.button:visited {
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
  	margin: 0 auto;
  	font-size: 15px;
  	padding: 7px 13px;
  	display: inline-block;
  	background-color: #A5977B;
	border:0px;
  	color: #fff;
  	-webkit-transition: all 0.3s ease-in-out;
  	-moz-transition: all 0.3s ease-in-out;
  	transition: all 0.3s ease-in-out;
	cursor:pointer;
}
.button:hover {
  	background-color: #4F4F4D;
	border:0px;
  	color: #fff;
	cursor:pointer;
}
.button_block {
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
  	margin: 0 auto;
  	font-size: 15px;
  	padding: 7px 15px;
	width:100%;
  	display: block;
	box-sizing:border-box;
  	background-color: #253477;
  	color: #ffffff;
	border:0;
  	-webkit-transition: all 0.3s ease-in-out;
  	-moz-transition: all 0.3s ease-in-out;
  	transition: all 0.3s ease-in-out;
	cursor:pointer;
	text-align:center;
}
.button_block:visited {
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
  	margin: 0 auto;
  	font-size: 15px;
  	padding: 7px 15px;
  	display: block;
  	background-color: #253477;
  	color: #ffffff;
	border:0;
  	-webkit-transition: all 0.3s ease-in-out;
  	-moz-transition: all 0.3s ease-in-out;
  	transition: all 0.3s ease-in-out;
	cursor:pointer;
}
.button_block:hover {
  	background-color: #616EAA;
  	color: #ffffff;
	cursor:pointer;
}
.button_mini {
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
  	margin: 0 auto;
  	font-size: 14px;
  	padding: 4px 4px;
  	display: inline-block;
  	background-color: #776C64;
  	color: #ffffff;
	border:0;
  	-webkit-transition: all 0.3s ease-in-out;
  	-moz-transition: all 0.3s ease-in-out;
  	transition: all 0.3s ease-in-out;
	cursor:pointer;
}
.button_mini:visited {
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
  	margin: 0 auto;
  	font-size: 14px;
  	padding: 3px 4px;
  	display: inline-block;
  	background-color: #776C64;
  	color: #ffffff;
	border:0;
  	-webkit-transition: all 0.3s ease-in-out;
  	-moz-transition: all 0.3s ease-in-out;
  	transition: all 0.3s ease-in-out;
	cursor:pointer;
}
.button_mini:hover {
  	background-color: #635A53;
  	color: #ffffff;
	cursor:pointer;
}
* { 
	margin: 0;
	padding: 0; 
	-webkit-box-sizing: border-box;
 	-moz-box-sizing: border-box;
 	box-sizing: border-box;
}

html,body { 
	line-height: 25px;
	color: #333333;
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size: 13px;
    width: 100%;
	height: 100%;
    margin: 0px;
    padding: 0px;
}
p {
	margin-left: 0px;
	margin-right: 0px;
}
br {
	margin-left: 0px;
	margin-right: 0px;
}
textarea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	resize:none
}
label.label_input_style{
	display: block;
	font-family: 'OpenSansLightItalic', Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 14px;
	margin-bottom: 4px;
	margin-top: 12px;
}
.input_style{
	background:#ffffff;
	border: #dddddd 1px solid;
	display: block;
  	width: 100%;
  	height:35px;
	padding:5px;
	border-radius: 4px;
	box-sizing: border-box;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: .25s linear 0s;
	-moz-transition: .25s linear 0s;
	-o-transition: .25s linear 0s;
	transition: .25s linear 0s;
}
.input_style:focus{
	border-color: #959494;
  	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-box-shadow: #B7B7B7 0px 0px 5px;
	-moz-box-shadow: #B7B7B7 0px 0px 5px;
	box-shadow: #B7B7B7 0px 0px 5px;
	-webkit-transition: .25s linear 0s;
	-moz-transition: .25s linear 0s;
	-o-transition: .25s linear 0s;
	transition: .25s linear 0s
}
.input_style:hover{
	border-color: #959494;
  	outline: 0;
  	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-box-shadow: #B7B7B7 0px 0px 5px;
	-moz-box-shadow: #B7B7B7 0px 0px 5px;
	box-shadow: #B7B7B7 0px 0px 5px;
	-webkit-transition: .25s linear 0s;
	-moz-transition: .25s linear 0s;
	-o-transition: .25s linear 0s;
	transition: .25s linear 0s
}
.input_style_area{
	background:#ffffff;
	border: #dddddd 1px solid;
	display: block;
  	width: 100%;
  	height:100px;
	padding:5px;
	border-radius: 4px;
	box-sizing: border-box;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: .25s linear 0s;
	-moz-transition: .25s linear 0s;
	-o-transition: .25s linear 0s;
	transition: .25s linear 0s;
}
.input_style_area:focus{
	border-color: #959494;
  	outline: 0;
  	-webkit-box-shadow: #B7B7B7 0px 0px 5px;
	-moz-box-shadow: #B7B7B7 0px 0px 5px;
	box-shadow: #B7B7B7 0px 0px 5px;
	-webkit-transition: .25s linear 0s;
	-moz-transition: .25s linear 0s;
	-o-transition: .25s linear 0s;
	transition: .25s linear 0s
}
.input_style_area:hover{
	border-color: #959494;
  	outline: 0;
  	-webkit-box-shadow: #B7B7B7 0px 0px 5px;
	-moz-box-shadow: #B7B7B7 0px 0px 5px;
	box-shadow: #B7B7B7 0px 0px 5px;
	-webkit-transition: .25s linear 0s;
	-moz-transition: .25s linear 0s;
	-o-transition: .25s linear 0s;
	transition: .25s linear 0s
}
.input_style_captcha{
	background:#f5f5f5;
	border: #dddddd 1px solid;
	width:150px;
	height:27px;
	padding:5px;
	border-radius: 4px;
	-webkit-transition: .25s linear 0s;
	-moz-transition: .25s linear 0s;
	-o-transition: .25s linear 0s;
	transition: .25s linear 0s
}
.input_style_captcha:focus{
	background:#f5f5f5;
	border: #dddddd 1px solid;
	width:150px;
	height:27px;
	padding:5px;
	border-radius: 4px;
	-webkit-transition: .25s linear 0s;
	-moz-transition: .25s linear 0s;
	-o-transition: .25s linear 0s;
	transition: .25s linear 0s
}
.input_style_captcha:hover{
	background:#f5f5f5;
	border: #959494 1px solid;
	-webkit-box-shadow: #B7B7B7 0px 0px 5px;
	-moz-box-shadow: #B7B7B7 0px 0px 5px;
	box-shadow: #B7B7B7 0px 0px 5px;
	-webkit-transition: .25s linear 0s;
	-moz-transition: .25s linear 0s;
	-o-transition: .25s linear 0s;
	transition: .25s linear 0s
}
a {
	color:#333333;
	-webkit-transition: .25s;
	-moz-transition: .25s;
	-o-transition: .25s;
	transition: .25s;
}
a:link {
	text-decoration: none;
	-webkit-transition: .25s;
	-moz-transition: .25s;
	-o-transition: .25s;
	transition: .25s;
}
a:visited {
	text-decoration: none;
	-webkit-transition: .25s;
	-moz-transition: .25s;
	-o-transition: .25s;
	transition: .25s;
}
a:hover {
	color:#373736;
	-webkit-transition: .25s;
	-moz-transition: .25s;
	-o-transition: .25s;
	transition: .25s;
}
a:active {
	text-decoration: none;
	-webkit-transition: .25s;
	-moz-transition: .25s;
	-o-transition: .25s;
	transition: .25s;
}
h1 {
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 25px;
	vertical-align: middle;
	text-align: left;
	margin-bottom:25px;
}
.h1_white{
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 25px;
	vertical-align: middle;
	text-align: left;
	margin-bottom:25px;
}
h2 {
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	color:#333333;
	font-size: 20px;
	margin-bottom:20px;
	padding-bottom:10px;
	text-align:center
}
h3 {
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	color:#333333;
	font-size: 20px;
	margin-bottom:14px;
}
h4 {
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 18px;
	text-align:center;
	margin-top:20px;
}
h5 {
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	color: #373736;
	font-size: 16px;
	vertical-align: middle;
	margin-bottom:5px;
}
h6 {
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 18px;
	vertical-align: middle;
	text-shadow:none;
	text-align:left;
	margin-bottom:20px;
	line-height:30px;
}
.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after {
    clear:both;
}
.clearfix {
    zoom:1;
}
header{
	width: 100%;
	float: left;
	position:relative;
	z-index:100;
}
section{
	width:100%;
	float:left;
	position:relative;
}
footer{
	width: 100%;
	float: left;
}
.cell{
	display:table-cell;
	padding-right:8px;
	vertical-align:middle;
}
.cell_left{
	float:left;
}
.cell_right{
	float:right;
}
.row_pdd{
	margin-left:0px;
	margin-right:0px
}
img.ad { 
 	max-width:100%; 
 	height:auto;
 	width: auto; 
}
.mrg_top_20{
	margin-top:20px;
}
.mrg_bottom_20{
	margin-bottom:20px;
}
.mrg_left_20{
	margin-left:20px;
}
.mrg_right_20{
	margin-right:20px;
}
.mrg_top_30{
	margin-top:30px;
}
.mrg_bottom_30{
	margin-bottom:30px;
}
.mrg_left_30{
	margin-left:30px;
}
.mrg_right_30{
	margin-right:30px;
}
.mrg_top_40{
	margin-top:40px;
}
.mrg_bottom_40{
	margin-bottom:40px;
}
.mrg_left_40{
	margin-left:40px;
}
.mrg_right_40{
	margin-right:40px;
}
.mrg_top_50{
	margin-top:50px;
}
.mrg_bottom_50{
	margin-bottom:50px;
}
.mrg_left_50{
	margin-left:50px;
}
.mrg_right_50{
	margin-right:50px;
}
.pdd_top_20{
	padding-top:20px;
}
.pdd_bottom_20{
	padding-bottom:20px;
}
.pdd_left_20{
	padding-left:20px;
}
.pdd_right_20{
	padding-right:20px;
}
.pdd_top_10{
	padding-top:10px;
}
.pdd_bottom_10{
	padding-bottom:10px;
}
.pdd_left_10{
	padding-left:10px;
}
.pdd_right_10{
	padding-right:10px;
}
.pdd_top_30{
	padding-top:30px;
}
.pdd_bottom_30{
	padding-bottom:30px;
}
.pdd_left_30{
	padding-left:30px;
}
.pdd_right_30{
	padding-right:30px;
}
.pdd_top_40{
	padding-top:40px;
}
.pdd_bottom_40{
	padding-bottom:40px;
}
.pdd_left_40{
	padding-left:40px;
}
.pdd_right_40{
	padding-right:40px;
}
.pdd_top_50{
	padding-top:50px;
}
.pdd_bottom_50{
	padding-bottom:50px;
}
.pdd_left_50{
	padding-left:50px;
}
.pdd_right_50{
	padding-right:50px;
}
.pdd_top_60{
	padding-top:60px;
}
.pdd_bottom_60{
	padding-bottom:60px;
}
.pdd_left_60{
	padding-left:60px;
}
.pdd_right_60{
	padding-right:60px;
}
.pdd_top_70{
	padding-top:70px;
}
.pdd_bottom_70{
	padding-bottom:70px;
}
.pdd_left_70{
	padding-left:70px;
}
.pdd_right_70{
	padding-right:70px;
}
.no_pdd_right{
	padding-right:0px;
}
.no_pdd_left{
	padding-left:0px;
}
.pdd_all_20{
	padding:20px;
}
.pdd_all_10{
	padding:10px;
}
.pdd_all_5{
	padding:5px;
}
.f_size_14{
	font-size:14px;
}
.f_size_16{
	font-size:16px;
}
.f_size_18{
	font-size:18px;
}
.f_size_20{
	font-size:20px;
}
.f_size_22{
	font-size:22px;
}
.f_size_24{
	font-size:24px;
}
.f_size_26{
	font-size:26px;
}
.f_size_28{
	font-size:28px;
}
.f_size_30{
	font-size:30px;
}
.f_size_32{
	font-size:32px;
}
.f_size_34{
	font-size:34px;
}
.f_size_36{
	font-size:36px;
}
.f_size_38{
	font-size:38px;
}
.f_size_40{
	font-size:40px;
}
input.style_input[type=checkbox]:not(old),
input.style_input[type=radio   ]:not(old){
 	width:20px;
  	margin:0;
  	padding:0;
  	opacity:0;
}
input.style_input[type=checkbox]:not(old) + label,
input.style_input[type=radio   ]:not(old) + label{
  	display:inline-block;
  	margin-left:-28px;
  	padding-left:28px;
  	background:url('checks.png') no-repeat 0 0;
  	line-height:24px;
    cursor:pointer
}
input.style_input[type=checkbox]:not(old):checked + label{
  	background-position:0 -24px;
}
input.style_input[type=radio]:not(old):checked + label{
  	background-position:0 -48px;
}
.open_light_14{
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	font-size:14px;
}
.open_light_16{
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	font-size:16px;
}
.open_light_18{
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	font-size:18px;
}
.open_light_20{
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	font-size:18px;
}
.open_light_22{
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	font-size:22px;
}
.open_light_24{
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	font-size:24px;
}
.open_light_26{
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	font-size:26px;
}
.open_light_28{
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	font-size:28px;
}
.open_light_30{
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	font-size:30px;
}
.open_light_32{
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	font-size:32px;
}
.open_light_34{
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	font-size:34px;
}
.open_light_36{
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	font-size:36px;
}
.open_light_38{
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	font-size:38px;
}
.open_light_40{
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	font-size:40px;
}
.open_light_42{
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	font-size:42px;
}
.open_light_44{
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	font-size:44px;
}
.open_light_46{
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	font-size:46px;
}
.open_light_48{
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	font-size:46px;
}
.open_light_50{
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	font-size:46px;
}
.open_regular_14{
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size:14px;
}
.open_regular_16{
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size:16px;
}
.open_regular_18{
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size:18px;
}
.open_regular_20{
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size:18px;
}
.open_regular_22{
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size:22px;
}
.open_regular_24{
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size:24px;
}
.open_regular_26{
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size:26px;
}
.open_regular_28{
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size:28px;
}
.open_regular_30{
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size:30px;
}
.open_regular_32{
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size:32px;
}
.open_regular_34{
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size:34px;
}
.open_regular_36{
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size:36px;
}
.open_regular_38{
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size:38px;
}
.open_regular_40{
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size:40px;
}
.open_regular_42{
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size:42px;
}
.open_regular_44{
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size:44px;
}
.open_regular_46{
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size:46px;
}
.open_regular_48{
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size:46px;
}
.open_regular_50{
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size:46px;
}
.open_bold_14{
	font-family: 'OpenSansBold', Arial, Helvetica, sans-serif;
	font-size:14px;
}
.open_bold_16{
	font-family: 'OpenSansBold', Arial, Helvetica, sans-serif;
	font-size:16px;
}
.open_bold_18{
	font-family: 'OpenSansBold', Arial, Helvetica, sans-serif;
	font-size:18px;
}
.open_bold_20{
	font-family: 'OpenSansBold', Arial, Helvetica, sans-serif;
	font-size:18px;
}
.open_bold_22{
	font-family: 'OpenSansBold', Arial, Helvetica, sans-serif;
	font-size:22px;
}
.open_bold_24{
	font-family: 'OpenSansBold', Arial, Helvetica, sans-serif;
	font-size:24px;
}
.open_bold_26{
	font-family: 'OpenSansBold', Arial, Helvetica, sans-serif;
	font-size:26px;
}
.open_bold_28{
	font-family: 'OpenSansBold', Arial, Helvetica, sans-serif;
	font-size:28px;
}
.open_bold_30{
	font-family: 'OpenSansBold', Arial, Helvetica, sans-serif;
	font-size:30px;
}
.open_bold_32{
	font-family: 'OpenSansBold', Arial, Helvetica, sans-serif;
	font-size:32px;
}
.open_bold_34{
	font-family: 'OpenSansBold', Arial, Helvetica, sans-serif;
	font-size:34px;
}
.open_bold_36{
	font-family: 'OpenSansBold', Arial, Helvetica, sans-serif;
	font-size:36px;
}
.open_bold_38{
	font-family: 'OpenSansBold', Arial, Helvetica, sans-serif;
	font-size:38px;
}
.open_bold_40{
	font-family: 'OpenSansBold', Arial, Helvetica, sans-serif;
	font-size:40px;
}
.open_bold_42{
	font-family: 'OpenSansBold', Arial, Helvetica, sans-serif;
	font-size:42px;
}
.open_bold_44{
	font-family: 'OpenSansBold', Arial, Helvetica, sans-serif;
	font-size:44px;
}
.open_bold_46{
	font-family: 'OpenSansBold', Arial, Helvetica, sans-serif;
	font-size:46px;
}
.open_bold_48{
	font-family: 'OpenSansBold', Arial, Helvetica, sans-serif;
	font-size:46px;
}
.open_bold_50{
	font-family: 'OpenSansBold', Arial, Helvetica, sans-serif;
	font-size:46px;
}
.open_semibold_14{
	font-family: 'OpenSansSemibold', Arial, Helvetica, sans-serif;
	font-size:14px;
}
.open_semibold_16{
	font-family: 'OpenSansSemibold', Arial, Helvetica, sans-serif;
	font-size:16px;
}
.open_semibold_18{
	font-family: 'OpenSansSemibold', Arial, Helvetica, sans-serif;
	font-size:18px;
}
.open_semibold_20{
	font-family: 'OpenSansSemibold', Arial, Helvetica, sans-serif;
	font-size:18px;
}
.open_semibold_22{
	font-family: 'OpenSansSemibold', Arial, Helvetica, sans-serif;
	font-size:22px;
}
.open_semibold_24{
	font-family: 'OpenSansSemibold', Arial, Helvetica, sans-serif;
	font-size:24px;
}
.open_semibold_26{
	font-family: 'OpenSansSemibold', Arial, Helvetica, sans-serif;
	font-size:26px;
}
.open_semibold_28{
	font-family: 'OpenSansSemibold', Arial, Helvetica, sans-serif;
	font-size:28px;
}
.open_semibold_30{
	font-family: 'OpenSansSemibold', Arial, Helvetica, sans-serif;
	font-size:30px;
}
.open_semibold_32{
	font-family: 'OpenSansSemibold', Arial, Helvetica, sans-serif;
	font-size:32px;
}
.open_semibold_34{
	font-family: 'OpenSansSemibold', Arial, Helvetica, sans-serif;
	font-size:34px;
}
.open_semibold_36{
	font-family: 'OpenSansSemibold', Arial, Helvetica, sans-serif;
	font-size:36px;
}
.open_semibold_38{
	font-family: 'OpenSansSemibold', Arial, Helvetica, sans-serif;
	font-size:38px;
}
.open_semibold_40{
	font-family: 'OpenSansSemibold', Arial, Helvetica, sans-serif;
	font-size:40px;
}
.open_semibold_42{
	font-family: 'OpenSansSemibold', Arial, Helvetica, sans-serif;
	font-size:42px;
}
.open_semibold_44{
	font-family: 'OpenSansSemibold', Arial, Helvetica, sans-serif;
	font-size:44px;
}
.open_semibold_46{
	font-family: 'OpenSansSemibold', Arial, Helvetica, sans-serif;
	font-size:46px;
}
.open_semibold_48{
	font-family: 'OpenSansSemibold', Arial, Helvetica, sans-serif;
	font-size:46px;
}
.open_semibold_50{
	font-family: 'OpenSansSemibold', Arial, Helvetica, sans-serif;
	font-size:46px;
}
.open_lightitalic_14{
	font-family: 'OpenSansLightItalic', Arial, Helvetica, sans-serif;
	font-size:14px;
}
.open_lightitalic_16{
	font-family: 'OpenSansLightItalic', Arial, Helvetica, sans-serif;
	font-size:16px;
}
.open_lightitalic_18{
	font-family: 'OpenSansLightItalic', Arial, Helvetica, sans-serif;
	font-size:18px;
}
.open_lightitalic_20{
	font-family: 'OpenSansLightItalic', Arial, Helvetica, sans-serif;
	font-size:18px;
}
.open_lightitalic_22{
	font-family: 'OpenSansLightItalic', Arial, Helvetica, sans-serif;
	font-size:22px;
}
.open_lightitalic_24{
	font-family: 'OpenSansLightItalic', Arial, Helvetica, sans-serif;
	font-size:24px;
}
.open_lightitalic_26{
	font-family: 'OpenSansLightItalic', Arial, Helvetica, sans-serif;
	font-size:26px;
}
.open_lightitalic_28{
	font-family: 'OpenSansLightItalic', Arial, Helvetica, sans-serif;
	font-size:28px;
}
.open_lightitalic_30{
	font-family: 'OpenSansLightItalic', Arial, Helvetica, sans-serif;
	font-size:30px;
}
.open_lightitalic_32{
	font-family: 'OpenSansLightItalic', Arial, Helvetica, sans-serif;
	font-size:32px;
}
.open_lightitalic_34{
	font-family: 'OpenSansLightItalic', Arial, Helvetica, sans-serif;
	font-size:34px;
}
.open_lightitalic_36{
	font-family: 'OpenSansLightItalic', Arial, Helvetica, sans-serif;
	font-size:36px;
}
.open_lightitalic_38{
	font-family: 'OpenSansLightItalic', Arial, Helvetica, sans-serif;
	font-size:38px;
}
.open_lightitalic_40{
	font-family: 'OpenSansLightItalic', Arial, Helvetica, sans-serif;
	font-size:40px;
}
.open_lightitalic_42{
	font-family: 'OpenSansLightItalic', Arial, Helvetica, sans-serif;
	font-size:42px;
}
.open_lightitalic_44{
	font-family: 'OpenSansLightItalic', Arial, Helvetica, sans-serif;
	font-size:44px;
}
.open_lightitalic_46{
	font-family: 'OpenSansLightItalic', Arial, Helvetica, sans-serif;
	font-size:46px;
}
.open_lightitalic_48{
	font-family: 'OpenSansLightItalic', Arial, Helvetica, sans-serif;
	font-size:46px;
}
.open_lightitalic_50{
	font-family: 'OpenSansLightItalic', Arial, Helvetica, sans-serif;
	font-size:46px;
}
.line_height_30{
	line-height:30px;
}
.line_height_40{
	line-height:40px;
}
.line_height_50{
	line-height:50px;
}
.line_height_60{
	line-height:60px;
}
/*MENU*/
.navbar-custom {
	background:#FFFDF9;
	box-shadow: 0 0 15px 0 #dcdcdc;
  	padding:0;
}
.navbar-custom .navbar-brand {
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus {
  	background-color: transparent;
}
.navbar-custom .navbar-text {
  	color: #777;
}
.navbar-custom .navbar-nav > li > a {
  	color: #373736;
  	padding:33px 20px;
  	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	font-size:15px;
}
.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus {
  	color: #ffffff;
  	background:#A5977B
}
.navbar-custom .navbar-nav > .active > a,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
  	color: #373736;
  	background:#A5977B
}
.navbar-custom .navbar-nav > .disabled > a,
.navbar-custom .navbar-nav > .disabled > a:hover,
.navbar-custom .navbar-nav > .disabled > a:focus {
  	color: #ccc;
  	background-color: transparent;
}
.navbar-custom .navbar-toggle {
  	border-color: #A5977B;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
  background-color: #A5977B;
}
.navbar-custom .navbar-toggle .icon-bar {
  background-color: #A5977B;
}
.navbar-custom .navbar-toggle:hover .icon-bar,
.navbar-custom .navbar-toggle:focus .icon-bar {
  	background-color: #000;
}
.navbar-custom .navbar-collapse,
.navbar-custom .navbar-form {
  	border-color: #e7e7e7;
}
.navbar-custom .navbar-nav > .open > a,
.navbar-custom .navbar-nav > .open > a:hover,
.navbar-custom .navbar-nav > .open > a:focus {
  	color: #ffffff;
  	background-color: #A5977B;
}
@media (max-width: 767px) {
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a {
    color: #373736;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
  	text-decoration: none;
  	background-color: #A5977B;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #555;
    background-color: #e7e7e7;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #ccc;
    background-color: transparent;
  }
}
.navbar-custom .navbar-link {
  color: #777;
}
.navbar-custom .navbar-link:hover {
  color: #333;
}
.navbar-custom .btn-link {
  color: #777;
}
.navbar-custom .btn-link:hover,
.navbar-custom .btn-link:focus {
  color: #333;
}
.navbar-custom .btn-link[disabled]:hover,
fieldset[disabled] .navbar-custom .btn-link:hover,
.navbar-custom .btn-link[disabled]:focus,
fieldset[disabled] .navbar-custom .btn-link:focus {
  color: #ccc;
}

/*sottomenu*/

.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 180px;
	padding: 0px 0;
	margin: 2px 0 0;
	font-size: 13px;
	text-align: left;
	list-style: none;
	background-color: #FFFDF9;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	-webkit-box-shadow:0 1px 4px rgba(0,0,0,.2);
	box-shadow:0 1px 4px rgba(0,0,0,.2);
	-moz-box-shadow:0 1px 4px rgba(0,0,0,.2);
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
}
.dropdown-menu.pull-right {
  	right: 0;
  	left: auto;
}
.dropdown-menu > li > a {
  	display: block;
  	padding: 12px 20px 12px 10px;
  	clear: both;
  	font-weight: normal;
  	line-height: 1.42857143;
  	color: #333;
  	white-space: nowrap;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  	color: #ffffff;
  	text-decoration: none;
  	background-color: #A5977B;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  	color: #fff;
  	text-decoration: none;
  	background-color: #A5977B;
  	outline: 0;
}
.open > .dropdown-menu {
  	display: block;
}
.open > a {
  	outline: 0;
}
.dropdown-menu-right {
  	right: 0;
  	left: auto;
}
.dropdown-menu-left {
  	right: auto;
  	left: 0;
}
.pull-right > .dropdown-menu {
  	right: 0;
  	left: auto;
}
.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  	content: "";
  	border-top: 0;
  	border-bottom: 4px solid;
}
.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
  	top: auto;
  	bottom: 100%;
  	margin-bottom: 2px;
}
@media (min-width: 768px) {
  .navbar-right .dropdown-menu {
    right: 0;
    left: auto;
  }
  .navbar-right .dropdown-menu-left {
    right: auto;
    left: 0;
  }
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background-color: #A5977B;
  color:#fff
}
@media (max-width: 990px) {
.navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .navbar-nav .open .dropdown-menu > li > a,
  .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 12px 20px 12px 10px;
  }
  .navbar-nav .open .dropdown-menu > li > a {
    line-height: 20px;
  }
  .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-nav .open .dropdown-menu > li > a:focus {
    background-image: none;
}
.navbar-custom .navbar-nav > li > a {
  	color: #373736;
  	padding: 12px 20px 12px 10px;
  	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	font-size:15px;
	border-bottom:1px solid #aaaaaa
}
.navbar-custom .navbar-nav > li:last-child > a {
	border-bottom:0px solid #aaaaaa
}
}
.dropdown-submenu {
	position:relative;
}
.dropdown-submenu > .dropdown-menu{
	top:0;
	left:100%;
	margin-top:0px;
	margin-left:0px;
	min-width:180px;
}
.dropdown-submenu > a:after{
	display:block;
	content:" ";
	float:right;
	width:0;
	height:0;
	border-color:transparent;
	border-style:solid;
	border-width:5px 0 5px 5px;
	border-left-color:#cccccc;
	margin-top:5px;
	margin-right:-15px;
}
.dropdown-submenu:hover > a:after{
	border-left-color:#555;
}
.dropdown-submenu.pull-left{
	float:none;
}
.dropdown-submenu.pull-left >.dropdown-menu{
	left:-100%;
	margin-left:10px;
}
/*FINE MENU*/

.slider{
	overflow:hidden;
	z-index:0;
}
.inline{
	display: inline-block;
    vertical-align: top;
}
.txt_slider{
	background:rgba(55,55,54,0.8);
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#ffffff;
	padding:20px 10px
}
.button_slider{
	background:rgba(255,255,255,0.8);
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#000000;
	padding:12px 8px
}
.color_txt{
	color:#A5977B;
}
.box_index{
	padding-bottom:20px;
	border-bottom:3px solid #ffffff;
}
.box_index:hover{
	border-bottom:3px solid #E9DED1;
}
.box_index:hover .button{
	background-color: #4F4F4D;
	border:0px;
  	color: #fff;
	cursor:pointer;
}
.bg_left_lion{
	height:520px;
	background:#494948;
	padding-right:40px;
}
.bg_right_lion{
	height:520px;
	overflow: hidden;
    background-size: cover;
    background-position: center;
    background-image:url(../leone_cattedrale_altamura.jpg);
}
.txt_white{
	color:#ffffff;
}
.content_left_lion{
	color:#ffffff;
	text-align:right
}
.content_left_lion a{
	color:#ffffff;
}
@media (max-width: 990px) {
	.content_left_lion{
	color:#ffffff;
	text-align:center;
	padding-right:0px;
}
}
.container_social_footer{
	background:#E6E8EA;
	padding:20px 0;
}
.page-social {
    font-size: 0px;
    text-align: center;
}
.page-social a {
    display: inline-block;
    margin: 0 8px 8px;
}
.page-social a div{
    text-transform:uppercase;
	margin-top:8px;
	font-family: 'OpenSansBold', Arial, Helvetica, sans-serif;
	font-size:13px;
}
.page-social a .fa {
    border-radius: 50%;
    color: #fff;
    font-size: 18px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    transition: all 0.3s ease 0s;
    width: 40px;
}
.page-social a .fa-facebook {
    background-color: #325d94;
}
.page-social a .fa-twitter {
    background-color: #00aadb;
}
.page-social a .fa-dribbble {
    background-color: #fb4087;
}
.page-social a .fa-youtube-play {
    background-color: #e5353a;
}
.page-social a .fa-google-plus {
    background-color: #df2e1c;
}
.page-social a .fa-tumblr {
    background-color: #2f4e6b;
}
.page-social a .fa-vk {
    background-color: #4c75a3;
}
.page-social a .fa-behance {
    background-color: #2d9ad2;
}
.page-social a .fa-vimeo-square {
    background-color: #63b3e4;
}
.page-social a:hover .fa {
    background-color: #333;
}
.container_footer{
	background:#282D2C;
	padding:30px 0;
}
.credits{
	background:#282D2C;
	border-top:1px solid #aaaaaa;
	padding:20px 0;
	color:#aaaaaa;
	text-align:right
}
.credits a{
	color:#aaaaaa;
}
@media (max-width: 990px) {
	.credits{
		text-align:center
	}
}
.box_footer h2{
	color:#aaaaaa;
	text-align:left
}
.bbb{
	margin:0;
	padding:0;
	list-style:none;
}
.bbb li a{
	display:block;
	color:#fff;
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	font-size:15px;
}
.bbb li{
	display:block;
	color:#fff;
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	font-size:15px;
	padding:8px 0;
}
.gallery{
	padding:0px;
	
}
hr {
    background-image: linear-gradient(to right, transparent, #dbdbdb, transparent);
    border: 0 none;
    height: 1px;
    margin: 22px 0;
}
/* === Fullwidth Thumbnails === */

.grid-fullwidth {
	max-width:100%;
	min-width:240px;
	width:auto;
	margin:auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	overflow: hidden;
}
 
.megafolio-container {
   width:100%; 
   position:relative;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   -webkit-box-sizing: border-box;
}

.category-filter {
	background-color: none;
}

.category-filter.boxstyle {
	background-color: rgba(46, 46, 46, 0.85);
}

.category-filter .wrapper {
	padding: 20px 0px;
	
	/* div padding fix */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.category-filter.boxstyle .wrapper {
	padding: 30px 35px;
	
	/* div padding fix */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.category-filter .center {
	text-align: center;
}

.category-filter h2 {
	font-size: 36px;
	font-weight: 600;
	line-height: 30px;
	float: left;
	margin-right: 35px;
	color: #ffffff;
	text-transform: uppercase;
}

.category-filter ul li {
	display: inline;
	padding: 5px;
	margin-right: 10px;
}
.bottom_megafolio{
	display:block;
	background:#000;
	bottom:0;
	position:absolute;
	width:100%;
	color:#ffffff;
	text-align:center;
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	font-size:15px;
	padding:10px 0;
	border-top:2px solid #fff;
}
.bottom_megafolio:hover{
	color:#ffffff;
}
.content_materiale{
	width:100px;
	height:100px;
	border-radius:5px;
	border: #959494 1px solid;
	-webkit-box-shadow: #B7B7B7 0px 0px 5px;
	-moz-box-shadow: #B7B7B7 0px 0px 5px;
	box-shadow: #B7B7B7 0px 0px 5px;
	padding:5px;
}
.content_materiale img{
   width: 100%;
   height:auto;
   display: block;
   float: left;
}
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
	margin-bottom:30px;
}
.box_cat{
	border:1px solid #eeeeee;
	border-radius:5px;
	text-align:center;
	padding:10px;
	-webkit-transition: all 0.3s ease-in-out;
  	-moz-transition: all 0.3s ease-in-out;
  	transition: all 0.3s ease-in-out;
}
.box_cat img{
	max-width: 100%;
    height: auto;
}
.box_cat a{
	display:block;
}
.box_cat:hover{
	-webkit-box-shadow: #B7B7B7 0px 0px 5px;
	-moz-box-shadow: #B7B7B7 0px 0px 5px;
	box-shadow: #B7B7B7 0px 0px 5px;
	-webkit-transition: all 0.3s ease-in-out;
  	-moz-transition: all 0.3s ease-in-out;
  	transition: all 0.3s ease-in-out;
}
.tit_cat{
	padding:12px 0;
	background:#E6E8EA;
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	font-size:15px;
}
.maps {
	position: relative;
	height: 500px;
	overflow: hidden;
	margin-top:50px;
	width:100%;
	display:block;
}
#map-canvas{
	height:100%;
}
.nome_materiale{
	padding-top:40px;
}


.container_gallery{
	padding-left: 55px;
    padding-right: 55px;
    position: relative;
}
#owl-gallery .item{
  padding: 10px;
  margin: 10px;
  color: #FFF;
  text-align: center;
  overflow:hidden;
  height:250px;
  border:1px solid #eeeeee;
	border-radius:5px;
}
#owl-gallery .item img{
	height:100%;
	margin:0 auto;
	-webkit-transition: .25s linear 0s;
	-moz-transition: .25s linear 0s;
	-o-transition: .25s linear 0s;
	transition: .25s linear 0s
}
#owl-gallery .item:hover img{
	opacity:0.7;
	-webkit-transition: .25s linear 0s;
	-moz-transition: .25s linear 0s;
	-o-transition: .25s linear 0s;
	transition: .25s linear 0s
}
.navigation_gallery{
  text-align: center;
  width:100%;
}
.prev, .next{
	color:#A99C82;
	font-size:30px;
	cursor:pointer
}
.prev{
	position: absolute;
  	left: 0px;
  	top: 150px;
}
.next{
	position: absolute;
  	right: 0px;
  	top: 150px;
}